

@font-face {
    font-family: 'DINWeb';
    src: url('fonts/DINWeb.eot');
}

@font-face {
    font-family: 'DINWeb';
    src: url('fonts/DINWeb.woff') format("woff");
}

@font-face {
    font-family: 'DINWeb-Bold';
    src: url('fonts/DINWeb-Bold.eot');
}

@font-face {
    font-family: 'DINWeb-Bold';
    src: url('fonts/DINWeb-Bold.woff') format("woff");
}

@font-face {
	font-family: ‘entypo’;
	src: url(%E2%80%98fonts/entypo.eot%E2%80%99.html);
	src: url(%E2%80%98entypo.eot%EF%B9%96.html#iefix%E2%80%99) format(‘embedded-opentype’),
	url(%E2%80%98fonts/entypo.woff%E2%80%99.html) format(‘woff’),
	url(%E2%80%98fonts/entypo.ttf%E2%80%99.html) format(‘truetype’),
	url(%E2%80%98fonts/entypo.svg.html#entypo%E2%80%99) format(‘svg’);
	font-weight: normal;
	font-style: normal;
}

/*static styles*/
* {
    font-family:'DINWeb',Arial,Helvetica,sans-serif;
    font-size:14px;
	line-height:17px;
    text-align: left;
    /*box-shadow: inset 0 0 0 1px rgba(0, 0, 0, 1);*/
    /*border:1px solid;*/
}

a {
   text-decoration: none;
   color: #ecbd00;
   outline:none;   
}

    /*a:before {
	font-family: 'entypo';
	font-size: 2em;
	font-weight: normal;
	content:'▸';
	color:#009ee0;
	vertical-align: middle;
	margin-left: -5px;
    }*/

	a:hover {    
		color: #009ee0;
	}
	
	    /*a:hover:before {
		font-family: 'entypo';
		font-size: 2em;
		font-weight: normal;
		content:'▸';
		color:#ecbd00;
		vertical-align: middle;
		margin-left: -5px;
	    }*/
		
		.tx-nezzoaidproject-pi1-splitmenuitem,
		.tx-nezzoaidproject-pi1-splitmenuitem-act{
			margin-left:5px;
		}
		
		.tx-nezzoaidproject-pi1-splitmenuitem li a,
		.tx-nezzoaidproject-pi1-splitmenuitem a,
		.tx-nezzoaidproject-pi1-splitmenuitem {
			color: #009ee0;
		}
			
			.tx-nezzoaidproject-pi1-splitmenuitem:hover,
			.tx-nezzoaidproject-pi1-splitmenuitem-act a,
			.tx-nezzoaidproject-pi1-splitmenuitem-act li,
			.tx-nezzoaidproject-pi1-splitmenuitem-act,
			.tx-nezzoaidproject-pi1-splitmenuitem a:hover{
				color:#ecbd00;
			}
	
	.news-latest-item a p {
		color:#000;
	}
	
	.news-list-container IMG {
	    height: auto !important;
	    max-width: 150px !important;
	}
	
			.news-latest-item a:hover p	{
				color:#009ee0;
			}
	
		.tx-nezzoaidproject-pi1-singleView-leftcol {
			width:477px;
			padding-right:10px;
		}
		
		.tx-nezzoaidproject-pi1-singleView-rightcol {
			width:233px;
			padding-left:10px;
		}
	
			.tx-nezzoaidproject-pi1-singleView-content tbody tr td p {
				padding-left:20px;
			}
	
				.tx-nezzoaidproject-pi1-singleView-content tbody tr th p,
				.tx-nezzoaidproject-pi1-singleView-content tbody tr th {
					margin-top:14px !important;
					vertical-align:top !important;
				}
	
			.tx-nezzoaidproject-pi1-singleView-visible p {
				padding-left:0 !important;
			}
		
		.tx-nezzoaidproject-pi1-singleView-contact p,
		.tx-nezzoaidproject-pi1-singleView-contact tbody th p{
			margin-top:0 !important;
		}
		
		.backLinx a {
			color:#ecbd00;
			margin-bottom:20px !important;
		}
		
			.backLinx a:hover {
				color: #009ee0;
			}

html {
    overflow-x:hidden;
}
			
html , body {    
    height: 100%;
}

body {
    margin: 0;
    padding: 0;
    /*background-image:url('../images/ny.jpg');
    background-size:cover;*/
}

.hide {
    display: none;
}

.clear {
    clear: both;    
}

input, select,textarea {    
    border: 1px solid #959595;
}

fieldset {
    border: none;
    margin: 0;
    padding: 0;
}

#content legend {
    margin: 0;
    padding: 0;
}

/*gridelements*/

.clearfix:after {
	clear:both;
	content:".";
	display:block;
	font-size:0;
	height:0;
	visibility:hidden;
}

.multicolumnContainer .column {
	float: left;
}

.element2cols .column{
	width: 348px;
	height:auto;
}

.element2cols .column1{
	margin: 0 12px 0 0;
}

.element2cols .column2{
	margin: 0 0 0 12px;
}

.element3cols .column{
	width: 247px;
	height:auto;
}

.element3cols .column1{
	margin: 0 12px 0 0;
}

.element3cols .column2{
	margin: 0 12px 0 12px;
}

.element3cols .column3{
	margin: 0 0 0 12px;
}

.element4cols .column{
	width:242px;
	height:auto;
}

.element4cols .column1{
	margin: 0 12px 0 0;
}

.element4cols .column2{
	margin: 0 12px 0 12px;
}

.element4cols .column3{
	margin: 0 0 0 12px;
}

.element4cols .column4{
	margin: 0 0 0 12px;
}

.element2575cols .column1{
	width: 383px;
	height:auto;
	margin:0 12px 0 0;
}

.element2575cols .column2{
	margin: 0 0 0 12px;
	/*width: 383px;*/
	height:auto;
}

div.csc-textpic .csc-textpic-imagewrap .csc-textpic-image {
    margin-bottom:10px;
}

/*graphic styles*/

#outerDiv {    
    margin: 0 0 0 0;
}

    #container {    
        /*width: 1024px;*/
        min-height:100%;
        /*margin: 0 auto;        */
    }
	
	#header {
        width: 100%;
	}

        #logoContainer {
            height: 120px;
            width: 100%;
        }
	
        #logo  {
            width: 601px;
            height: 115px;
            margin: 0 auto;
            /*margin-left: 24px;*/
            background-image: url(../images/logo.png);
    	    background-repeat:no-repeat;
    	    background-position:0 15px;
        }
		.fr #logo {
		    width: 601px;
		    height: 115px;
		    margin: 0 auto;
		    /*margin-left: 24px;*/
		    background-image: url(../images/soli_logo_f.jpg);
		    background-repeat:no-repeat;
		    background-position:0 15px;
		}
		
		.it #logo {
		    width: 601px;
		    height: 115px;
		    margin: 0 auto;
		    /*margin-left: 24px;*/
		    background-image: url(../images/soli_logo_ik.jpg);
		    background-repeat:no-repeat;
		    background-position:0 15px;
		}
		
            #logo a {
                display: block;
                width: 601px;
                height: 115px;
                text-indent: -6669px;
            }
	    		
        #navContainer {
            background:#009ee0;  
            width: 100%;
	    height:61px;
        }
	
	nav {
	    background:#009ee0; 
	    width: 1024px;
	    margin:0 auto;
	}
	    
    	    #mainNav {
                /*background: rgba(0,158,224, 1); */
		width:1024px;
                height: 60px;        
                margin: 0 auto;
            }
    	
            #mainNavUL,
    	    #langNavUL {                
                position: absolute;
                display: block;
                margin: 0;                           
                list-style: none;
                padding: 0;
                height: 52px;
            }

            #mainNavUL {
                float: left;
				padding:4px 0;
            }

                #mainNavUL li,
        		#metaNavUL li,
        		#langNavUL li {
                    display: block;
                    float: left;     
                    line-height: 52px;
					
                }

                    #mainNavUL li {
                        width: auto;
                        vertical-align: middle;
			background:#009ee0;
			border-right: 1px solid #fff;
                    }
			
			#mainNavUL li ul li {
			    border-right:none;
			}
			
                    #mainNavUL li:hover,
					#mainNavUL li.cur,
					#mainNavUL li.act{
                        background:#ecbd00;
						
                    }
    		
                    #mainNavUL li.last {
                        border:none;               
                    }
    		
                    #mainNavUL li li.first {
                        /*width: 158px;                    */
                    }

			#mainNavUL li a,
			#metaNavUL li a {
				position: relative;
				display: block;                    
				color: #fff;
				font-size: 15px;
				z-index:999;
				padding: 0 19px;
				line-height:52px;
			}
    		
                    #langNavUL li a {
                        position: relative;
                        display: block;                    
                        color: #fff;
                        z-index:999;
                        padding: 0 5px;
						line-height:52px;
						height:52px;

						/*background:#009ee0;*/
                    }
						
						#langNavUL li a span {
							font-size: 18px;
						}
						
			#mainNavUL li a:hover {
				
			}
			
                    #mainNavUL li.first a{
                        /*border-left: 2px solid #fff;*/
                    }
                    #mainNavUL li.last a{
                        border-right: none;
                    }
    		
                    #mainNav li a {
						font-size:18px;
                        font-weight: normal;
						text-decoration:none;
                    }
    		
                    #mainNav li a.first {
                        font-weight: normal;
                    }
    		
    		
			#mainNavUL li a:hover,
			#mainNavUL li a.act,
			#mainNavUL li.cur a,
			#mainNavUL li.act a{
				/*background-color: #ecbd00;*/
			}
    		
			#mainNavUL li ul,
    		#langNavUL li ul {                    
				display: none;
				position: absolute;
			}
    		
			#mainNavUL li:hover ul,
			#langNavUL li:hover ul {
				display: block;
				z-index: 100000;
			}
                    
            #mainNavUL ul,
			#langsubNavUL {                        
				margin: 0;
				padding: 4px 0 0 0;
                        }
    		    
				#langsubNavUL li{
					float: none;
					border-top: 1px solid #fff;
					margin: 0;
					padding: 0 2px 0 0;
				}
				
				#mainNavUL ul li {                            
					float: none;
					border-top: 1px solid #fff !important;
					margin: 0;
					padding: 0;
					color:#fff;
					
				}
                            
                                #langNav #langsubNavUL li {
                                    width: 111px;
                                }
    			    
                            #mainNavUL ul li.first,
			    #langsubNavUL li.first {                            
                                border: none;                        
                            }
							
				#mainNavUL ul li.first {
				    border-top:1px solid #fff;
				}
							
					#mainNavUL ul li a,
    			                #langsubNavUL li a {
					    position: relative;
					    z-index: 101;
					    display: block;                                
					    height: auto !important;
					    height: 1px;
					    min-height: 1px;
					    /*background: #009ee0;*/
					    font-weight: normal;
					    font-size:11px;
					    line-height:15px;
					    border-right:none;
					    margin: 0;
					    padding-top: 5px;
					    padding-bottom:5px;                         
					}
    			    
                                #mainNavUL ul li a span {
				    display:block;
				    height:100%;
				    padding:5px 0 0 0;
				}
								
    			                #langsubNavUL li a span {
					    display: block;
					    width: 100%;
					    height: 100%;
					    padding: 5px 0 5px 0;
					    background: url(../images/transparent.gif);
					}
    			    
                                #langNavUL #langsubNavUL li a{
                                    background: none;
                                    padding: 0;
                                }
    			    
				    #langsubNavUL li a:hover,
				    #langsubNavUL li a.cur,
				    #langsubNavUL li a.act {
					    color: #ecbd00;
					    font-weight: normal;
					    line-height:15px;
					    width:auto;
				    }
				
					#mainNavUL ul li a:hover,
					#mainNavUL ul li a.cur,
					#mainNavUL ul li a.act {
						color: #fff;
						font-weight: normal;
						line-height:15px;
						border-right:none !important;
						width:auto;
						background:#ecbd00;
					}

        #langNav {            
            position: absolute;
            margin:4px 0 0 920px;
            width: 91px;
            height: 52px;
            
        }
    
                #langNavUL {
                    width: auto;
                    float: left;                
                }
        
            #langNavUL li {
            }
            
            #langNavUL li a.cur {
                color: #ff0099;
            }
            
                #langNavUL li.first a {                
                }
                
                #langNavUL li a:hover,
				#langNavUL li a.act,
				#langNavUL li.cur a {
					color: #ecbd00;
                }
	
    #galerieContainer {
        /*display: none;*/
    }
    
    #galerieContainer .csc-textpic-text,
    #galerieContainer .csc-header {
	z-index: 1;
	top: 250px;
	width: 360px;	
	background: #f4f2f2;
	position: absolute;    	
    }
	#galerieContainer .csc-header {
	    padding: 0 40px;
	    height: 80px;
	}
	#galerieContainer .csc-header h2,
	#galerieContainer .csc-header h2 a{
	    font-size: 30px;
	    line-height:10px;
	    font-weight: bold;
	    margin-top: 30px;
	}
	#galerieContainer .csc-header h2 {
	    
	}
	#galerieContainer .csc-textpic-text {
	    top: 300px;
	    border-bottom:7px solid #009ee0;
	    padding: 20px 40px;
	    height: 40px;
	}
	    #galerieContainer .csc-textpic-text * {
		font-size: 20px;
		line-height:23px;
	    }
	    #galerieContainer .csc-textpic-text p.bodytext {
		position: relative;
		max-width: 350px;
	    }
	    #galerieContainer .csc-textpic-text * a {
		color: #ecbd00;
	    }
		#galerieContainer .csc-textpic-text * a:hover {
		    color: #009EE0;
		}

    body.pid403 #galerieContainer {
        width: 100%;
        position: relative;
        overflow: hidden;
    }

        .cycle-carousel-wrap {
            position: relative;
            margin-left: -512px !important;
            overflow: visible !important;
            margin: 0 auto !important;
            height: 452px;
            width: 1024px;
	    background-color: transparent !important;
        }
        
        div.cycle-slideshow {
          height: 452px;
          overflow: visible !important;
          margin: 0 auto !important;
        }

        #galerieContainer .cycle-slide {
            opacity: 0.2 !important;
	    width:100% !important;
        }

        #galerieContainer .cycle-slide-active {
            opacity: 1 !important;
        }
		
		#bilderOben .csc-textpic-firstcol img{
			margin-right:15px;
		}
		
        #pager {
            position: relative;
	    z-index:999999;
	    float:none;
	    top:-8px;
            text-align:right;
	    width:960px;
	    margin:-30px auto;
            margin-bottom:0;
	    /*margin-left:870px;*/	    
        }

            .cycle-pager span {
                cursor: pointer;
                display: inline-block;
                font-size: 50px;
                height: 16px;
                width: 16px;
                margin-right: 5px;
				color:#fcf4f4;
            }

            .cycle-pager span.cycle-pager-active {
                color: #0196d5;
            }


        #welcome {            
            position: absolute;
            margin:  6px 0 4px 0;            
            color: #fff;
            font-size: 12px;
            width:1024px;
	    text-align:center;
        }
	
        #searchbox {
            position: absolute;
            right:408px;
            margin: 2px 0;
        }
	
            #sword {
                float: left;
                width: 140px;
                margin: 2px 0 2px 0;
                border: none;
            }
            
            a.searchbutton{
                display: block;
                float: left;
                width: 35px;
                height: 21px;                
                text-indent: -9999px;
            }
	    
                a.searchbutton:hover {
                }


	    
    #contents {
	background:url(../images/bg1.png);
        z-index: 0;
        position: relative;        
        width: 1024px;
        margin: 30px auto 0;
        min-height: 430px;
	padding-bottom:20px;
    }
	
	#hometrayContainer #contents {
		margin:0 auto;
	}
	
	#hometraynews h1 {
		margin:20px 0 10px 0;
	}
	    
	 
		.pid403 .news-latest-gotoarchive {
			background:none;
			width:1016px;
			height:280px;
		}
		
			.pid403 .news-latest-gotoarchive a{
				width:100px;
				height:20px;
			}
		
		.news-latest-gotoarchive {
		    background:none;
			margin:0 0 3px 0;
			padding:0 0 3px 0;
		}
		
        #tray2 {            
            float: left;
            min-height: 586px;
	    padding-right:30px;
	    padding-left:10px;
            /*margin-top: 50px;*/
            /*display: none;*/
        }
		
			#hometray1 {
				margin-top:40px;
			}
			
			#hometray2 {
				margin:26px 20px 0 20px;
			}
			    
			    #hometray2 p a.internal-link {
				color:#ecbd00;
			    }
			    
				#hometray2 p a.internal-link:hover {
				    color:#009ee0;
				}
				
				    #hometray2 p a.internal-link:before {
					font-family: 'entypo';
					font-size: 2em;
					line-height:0.1em;
					font-weight: normal;
					content:'▸';
					color:#ecbd00;
					vertical-align: middle;
					/*margin-left: -5px;*/
					margin-right: 2px;
					padding-bottom: 3px;
				    }
			    
					#hometray2 p a.internal-link:hover:before {					  
					    color:#009ee0;					    
					}
				
			#hometray3 {
				margin-top:22px;
			}
			
		.pid403 #tray2 {
			background-color: #ecf9ff;
		}
		
		.pid404 .element2cols .column{
			width:20%;
			margin-right:5px;
			margin-top:5px;
		}
		
		.pid404 #tray2 .multicolumnContainer p {
			float:left;
			width:200px;
		}
		
		.pid404 #tray2 .multicolumnContainer p a:before{
			font-family: 'entypo';
			font-size: 2em;
			line-height:0.1em;
			font-weight: normal;
			content:'▸';
			vertical-align: middle;
			/*margin-left: -5px;*/
			margin-right: 2px;
			color:#ecbd00;
			
		}
		
			.pid404 #tray2 .multicolumnContainer p a:hover {
				color:#009ee0;
			}
			
			.pid404 #tray2 .multicolumnContainer p a:hover:before {
				color:#009ee0;
			}
		
		.pid404 #tray2 .multicolumnContainer p a {
			color:#ecbd00;
		}
		
		.pid50 .content p.bodytext a {
			color:#ecbd00;
		}
		
			.pid50 .content p.bodytext a:hover {
				color:#009ee0;
			}
		
				.pid50 .content p.bodytext a:before {
					font-family: 'entypo';
					font-size: 2em;
					font-weight: normal;
					content:'▸';
					color:#ecbd00;
					vertical-align: middle;
					margin-left: -5px;
				}
					
					.pid50 .content p.bodytext a:hover:before{
						color:#009ee0;
					}
					
        #tray3 {            
            position: relative;
            float: left;
            width: 238px; 
            min-height: 586px;
            background-color: #ecf9ff;
	    padding:30px 13px 0 13px;
        }
	        
			#tray3 h2 {
			    margin-top:7px;
			}
			
			#tray3 p{
			}
			       
	#content {
		margin-top:23px;
		/*margin: 27px 12px 0 12px;*/
	}
		
		.news-latest-container {
			padding:3px 0;
		}
			
			.news-latest-item {
				padding:3px 0 10px 0;
			}
			
				#hometraynews .news-latest-item h2 {
					margin:0 !important;
					min-height:34px;
				}
			
					.news-latest-item h2 a {
						line-height:16px;
						margin:10px 0 5px 0;
					}
					
						.news-latest-container h2 a:hover {
							color:#ecbd00;
						}
						
				.news-latest-item p {
					margin:5px 0 0 0;
					line-height:15px;
				}
				
					.news-latest-item p.bodytext {
						margin:0;
					}
					
					
			.news-list-morelink{
				padding:0;
			}
				
				.news-list-morelink a {
					color:#ecbd00;
				}
					
					.news-list-morelink a:hover {
						color:#009ee0;
					}
			
			.news-list-date {
			    padding:0 10px 0 0;
			}
			
			.showResultsWrap {
			    margin-bottom:10px;
			}
			
			.csc-frame-NewsBackLink a {
			    color:#009ee0;
			}
			
			    .csc-frame-NewsBackLink a:before {
			    	font-family: 'entypo';
				font-size: 2em;
				line-height:0.1em;
				font-weight: normal;
				content:'▸';
				vertical-align: middle;
				/*margin-left: -5px;*/
				margin-right: 2px;
				padding-bottom: 3px;
				color:#009ee0;
			    }
			
				.csc-frame-NewsBackLink a:hover {
				    color:#ecbd00;
				}
				
				    .csc-frame-NewsBackLink a:hover:before {					
					color:#ecbd00;
				    }
				
		#hometraynews .news-latest-container {
			padding:0;
			margin-bottom:20px;
		}
		
		#hometraynews .news-latest-item {
			width:246px;
			padding:0 8px 0 0;
			float:left;
			background:#fff;
		}
		
		#hometraynews #homeNewsImg {
			height:134px;
			overflow:hidden;
			width:246px;
		}
		
			#hometraynews .news-latest-item:nth-child(4){
				padding-right:0;
			}
			
			#hometraynews .news-latest-item:nth-child(4) img{
				margin-right:0;
			}
			
				#homenewstrayContainer .news-latest-item IMG {
				}
			
			#hometraynews #gotoArchive {
				position:static;
				float:right;
				margin-top:-34px;
				margin-right:8px;
				color:#ecbd00;
			}
			
				#hometraynews #gotoArchive:hover {
					color:#009ee0;
				}
			
					#hometraynews #gotoArchive:before {
						font-family: 'entypo';
						font-size: 2em;
						line-height:0.1em;
						font-weight: normal;
						content:'▸';
						color:#ecbd00;
						vertical-align: middle;
						/*margin-left: -5px;*/
						margin-right: 2px;
					}
						
						#hometraynews #gotoArchive:hover:before {
							color:#009ee0;
						}
			
			#gotoArchive {
				position:static;
				float:right;
				margin-top:-24px;
				color:#ecbd00;
			}
			
				#gotoArchive:hover {
					color:#009ee0;
				}
			
					#gotoArchive:before {
						font-family: 'entypo';
						font-size: 2em;
						line-height:0.1em;
						font-weight: normal;
						content:'▸';
						color:#ecbd00;
						vertical-align: middle;
						/*margin-left: -5px;*/
						margin-right: 2px;
					}
						
						#gotoArchive:hover:before {
							color:#009ee0;
						}
						
		
		.disabledLinkWrap, 
		.browseLinksWrap a {
			color:#009ee0;
		}
		
			.browseLinksWrap a:hover {
			    color:#ecbd00;
			}
			
			.activeLinkWrap {
			    color:#ecbd00;
			}
						
		h1 {
			color:#22abe4;
		    font-size:30px;
			line-height:40px;
		    font-weight:bold;
		    /*margin:12px 0 6px 0;*/
			margin: 7px 0 0 0;
			letter-spacing:-1px;
		}
		
			h1 span {
				font-weight:normal;
				letter-spacing:0;
			}
		
			#tray3 h1 {
				margin:5px 0 0 0;
			}
		
		    h1.csc-firstHeader {
			font-size:28px;
			margin-top:12px;
		    }
		
		h2,
		h2 a{
		    font-size:14px;
			color:#22abe4;
		    font-weight:normal;
		    margin-top:18px;
		    margin-bottom:16px;
		}
		
		h3 {
		    font-size:16px;
		    margin-top:6px;
		    margin-bottom:12px;
		}
		
		ul {
		    padding-left:13px;
		    margin:6px 0;
		}
		
		.multicolumnContainer {
		    margin-bottom:18px;
		}
		
		p.bodytext {
		    margin:10px 0 16px 0;
		}
		
		
		    .csc-textpic p.bodytext {
			margin-top:0;
		    }
		
		    ul.csc-uploads span {
			float:left;
		    }
		    
		    span.csc-uploads-fileSize {
			width:50px;
			float:left;
			margin-left:30px;
		    }
	        
		.csc-uploads-fileName a {
		    text-decoration:underline;
		}
		
		.csc-frame-blueBox h2,
		.csc-frame-orangeBox h2{
			padding:20px 20px 15px 20px;
			margin-bottom:0;
			color:#fff;
			font-size:25px;
		}
		
		.csc-frame-blueBox p,
		.csc-frame-orangeBox p{
			padding:0 20px 10px 20px;
			margin:0;
			color:#fff;
		}
		
		.csc-frame-blueBox p a,
		.csc-frame-orangeBox p a {
			color:#fff;
			margin:0 0 10px 0;
		}
			
			.csc-frame-blueBox p a:hover {
				color:#ecbd00;
			}
			
			.csc-frame-orangeBox p a:hover {
				color:#009ee0;
			}
			
		
		.csc-frame-blueBox p a:before,
		.csc-frame-orangeBox p a:before {
			font-family: 'entypo';
			font-size: 2em;
			line-height:0.1em;
			font-weight: normal;
			content:'▸';
			color:#fff;
			vertical-align: middle;
			/*margin-left: -5px;*/
			margin-right: 2px;
		}
		
			.csc-frame-blueBox p a:hover:before {
				color:#ecbd00;
			}
			
			.csc-frame-orangeBox p a:hover:before {
				color:#009ee0;
			}
		
		tr {
		    padding:3px 0;
		}
		
		div.csc-textpic-intext-right .csc-textpic-imagewrap {
		    float:none;
		}
		
		div.csc-textpic-intext-right .csc-textpic-imagewrap,
		div.csc-textpic-intext-right-nowrap .csc-textpic-imagewrap {
		    margin-left:0;
		}
		
		.projektZurU {
			width:740px !important;
		}
		    
		    .tx-nezzoaidproject-pi1-listrow-odd,
		    .tx-nezzoaidproject-pi1-listrow-act{
			background-color:#e2e2e2 !important;
		    }
		    
			.projektZurU th {
				cursor:pointer;
			}
		
			.Org {
				width:280px !important;
				cursor:pointer;
			}
			
				.Org option {
					width:180px;
				}
				
				.Org select {
					width:200px;
					border:1px solid #959595;
				}
				
				td.Org {
					width:175px;
					padding-left:5px;
				}
				
				
			.Country {
				width:60px;
			}
			
				.Country select {
					width:60px;
					border:1px solid #959595;
				}
				
				td.Country {
					width:55px;
					padding-left:5px;
				}
				
			.City {
				cursor:pointer;
				width:100px;
			}
			
				.City select {
					width:100px;
					border:1px solid #959595;
				}
				
				td.City {
					width:95px;
					padding-left:5px;
				}
				
			.Benef {
				cursor:pointer;
				width:125px;
			}
			
				.Benef select {
					width:125px;
					border:1px solid #959595;
				}
				
				td.Benef {
					width:115px;
					padding-left:10px;
				}
				
			.Cash {
				cursor:pointer;
				width:130px;
			}
			
				.Cash select {
					width:130px;
					border:1px solid #959595;
				}
				
				td.Cash {
					width:125px;
					padding-left:5px;
				}
			.report {
			    width: 150px;
			}
		.searchCanton {
		    width:auto;
		    float:left;
		    margin-right:60px;
		}
		
		    .tx-nezzogooglemap-pi1 .searchBox {
			height:50px !important;
			padding:15px 10px !important;
			background-color:#fff !important;
		    }
		    
		    .tx-nezzogooglemap-pi1 .searchBox label {
			font-weight:bold;
			padding-bottom: 10px;
		    }
		    
		    .tx-nezzogooglemap-pi1 .searchBox select {
			margin-top:5px;
			padding-top:2px;
		    }
		    
		    #tx_nezzogooglemap_pi1-additional1 {
			width:90px !important;
			
		    }
		    
		    .tx-nezzogooglemap-pi1 .searchBox input.submit {
			cursor:pointer;
			margin-top:22px;
			padding-top:2px;
		    }
		    
			.tx-nezzogooglemap-pi1 .searchBox input.submit:hover {
			    background:#e2e2e2;
			}
		    
		    .tx-nezzogooglemap-poilist thead,
		    .tx-nezzogooglemap-poilist th{
			background-color:#fff !important;
		    }
		    
		    .tx-nezzogooglemap-poilist .tr-even td {
			background-color:#fff !important;
		    }
		    
		    .tx-nezzogooglemap-poilist .tr-odd td {
			background-color:#e2e2e2 !important;
		    }
		    
		    .tx-nezzogooglemap-poilist {
			padding-top:20px;
		    }
		    	
        #footerContainer {
            width: 100%;
            /*min-height: 68px;            */
            /*margin: 15px 0 0 0;            */
            /*border-top: 1px solid #666;*/
            background: #009ee0; 
        }
			
			#footerContainer .multicolumnContainer  {
				margin-bottom:0;
			}

            #footer {
		background: #009ee0; 
                width: 1024px;
                margin: 0 auto;
            }
			
				#footer p {
					color:#fff;
					margin-bottom:17px;
				}
				
				#footer .columnSecond p {
					margin-top:55px;
				}
				
					#footer p a {
						color:#ecbd00;
					}
					    
						#footer p a:before {
						    font-family: 'entypo';
						    font-size: 2em;
						    line-height:0.1em;
						    font-weight: normal;
						    content:'▸';
						    color:#ecbd00;
						    vertical-align: middle;
						    /*margin-left: -5px;*/
						    margin-right: 2px;
						    padding-bottom: 3px;
						}
						    
						    #footer p a.mail:before {
							content:none;
							color:#fff;
							margin-left: 0;
							vertical-align: middle;
							padding-bottom: 3px;
						    }
						    
					    #footer  a:hover ,
					    #footer .label{
						color:#fff;
					    }
					    
						#footer p a:hover:before {
						    font-family: 'entypo';
						    font-size: 2em;
						    line-height:0.1em;
						    font-weight: normal;
						    content:'▸';
						    color:#fff;
						    vertical-align: middle;
						    /*margin-left: -5px;*/
						    margin-right: 2px;
						}
						    
						    
						    #footer p a.mail:hover:before {
							content:none;
							color:#fff;
							margin-left: 0;
							vertical-align: middle;
						    }
						    
				#footer h2 {
					color:#ecbd00;
					font-size:18px;
					margin:20px 0 18px 0;
				}
				
				#footer .element4cols .column1 {
				    width:246px;
				    margin:0 8px;
				}
				#footer .element4cols .column2,
				#footer .element4cols .column3,
				#footer .element4cols .column4 {
				    width:246px;
				    margin:0 8px 0 0;
				}
				
            #footerNavUL {
                list-style: none;
                margin: 6px;
                padding: 0;
            }
	    
                #footerNavUL li {
                    float: left;
                }
                
                #footerNavUL a {
                    padding: 8px 8px;
                    color: #666;
                }
		
		    #footerNavUL a:hover{
			color: #ff0099;
		    }
				    
			#NewsletterAnmeldung {
				margin:20px 2px;
			}
			
				#genderRadio {
					margin-left:-5px;
				}
			
				#NewsletterAnmeldung input {
					font-family:'DINWeb',Arial,Helvetica,sans-serif !important;
					font-size:14px !important;
					line-height:17px !important;
					text-align: left !important;
					font-weight:normal !important;
					color:#ecbd00 !important;
				}
				#NewsletterAnmeldung label,
				#NewsletterAnmeldung font{
					font-family:'DINWeb',Arial,Helvetica,sans-serif !important;
					font-size:14px !important;
					line-height:17px !important;
					text-align: left !important;
					font-weight:normal !important;
					color:#fff !important;
				}
				
				#NewsletterAnmeldung strong {
					font-family:'DINWeb',Arial,Helvetica,sans-serif !important;
					font-size:14px !important;
					line-height:17px !important;
					text-align: left !important;
					font-weight:normal !important;
					color:#f00 !important;
				}
				
				#abonieren   {
					background:none !important;
					border:none !important;
					color:#ecbd00 !important;
					cursor:pointer !important;
					margin:10px 0 0 0 ;
					}
					    
					    #abonieren:hover {
						color:#fff !important;
					    }
					    
						#abonieren:before {
							color: #ecbd00 !important;
							content: "▸";
							font-family: 'entypo';
							letter-spacing:5px;
							font-size: 20px;
							font-weight: normal;
							margin-left: 0;
							vertical-align: middle;
							z-index:999999;
							position:static;
						}
						
            #copyright {
                float: right;
                color: #666;
            }
            
@media screen and (max-width: 1023px){
   #pager {
	display:none;
   }
}